Bug 142896 - Update of math/fricas port to 1.0.8
Summary: Update of math/fricas port to 1.0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-16 23:20 UTC by Stephen Montgomery-Smith
Modified: 2010-01-18 05:15 UTC (History)
0 users

See Also:


Attachments
file.diff (19.11 KB, patch)
2010-01-16 23:20 UTC, Stephen Montgomery-Smith
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Montgomery-Smith 2010-01-16 23:20:01 UTC

    
Comment 1 Philip M. Gollucci freebsd_committer 2010-01-17 00:26:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-01-18 05:03:17 UTC
pgollucci    2010-01-18 05:03:09 UTC

  FreeBSD ports repository

  Modified files:
    math/fricas          Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.8
  
  PR:             ports/142896
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/fricas/Makefile
  1.4       +3 -3      ports/math/fricas/distinfo
  1.4       +37 -95    ports/math/fricas/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-18 05:15:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!